<TABLE width="97%" border=0 align="center" cellPadding=0 cellSpacing=0>
                <TBODY>
                  <TR> 
                    <TD> 
                      <%
			  sub main_center_pic(cs_tnum,cs_cnum)
dim tmp1,tmp_topic,tmp_url
tmp1=vbcrlf&"<tr align=center>"
sql="select top 20 id,name,spic from gallery where hidden=1 and types='paste' order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
tmp_topic=rs(1)
tmp_url="gallery_view.asp?id="&rs(0)
tmp1=tmp1&vbcrlf&"<td>" & _
vbcrlf&" <table border=0 cellspacing=0 cellpadding=0>" & _
vbcrlf&" <tr><td align=center>"&pic_fk(rs("spic"),1,tmp_url)&"</td></tr>" & _
vbcrlf&" <tr><td align=center><a href='"&tmp_url&"' target=_blank>"&joekoe_cms.code_html(tmp_topic,1,cs_cnum)&"</a></td></tr>" & _
vbcrlf&" </table>" & _
vbcrlf&"</td>"
rs.movenext
loop
rs.close
tmp1=tmp1&vbcrlf&"</tr>"
tmp1="<table border=0 cellspacing=0 cellpadding=0 width='97%'>"&tmp1&vbcrlf&"</table>"
response.write vbcrlf&"<table cellspacing=0 cellpadding=0>" & _
vbcrlf&"<tr><td align=center>"&tmp1&"</td></tr>" & _
vbcrlf&"</table>"&ukong
end sub
%>
                      <marquee scrollamount=4 scrollDelay=4 direction=right behavior=alternate width='97%'  onMouseOver=this.stop() onMouseOut=this.start()>
                      <%
call main_center_pic(4,12)
%>
                      </marquee> </TD>
                  </TR>
                </TBODY>
              </TABLE>
